


/* dialogModal */
.dialogModal {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.7);z-index:999999;overflow:auto;opacity:0;transition:all 200ms ease}
.dialogModal .dialogModal_container {position:relative;width:50%;max-width:650px;left:0;right:0;margin:auto auto 40px;opacity:0;box-shadow:0 2px 6px rgba(0, 0, 0, 0.6);background:#fff;transition:all 200ms ease;font-family:sans-serif;font-size:14px;font-weight:initial;font-style:initial;color:initial;text-decoration:initial;text-transform:initial}
.dialogModal.open {opacity:1}
.dialogModal.open .dialogModal_container {opacity:1}
.dialogModal .dialogModal_container .dialogPrev.notactive,
.dialogModal .dialogModal_container .dialogNext.notactive {display:none}
.dialogModal .dialogModal_container .dialogPrev,
.dialogModal .dialogModal_container .dialogNext {position:absolute;width:10%;top:0;bottom:0;left:-10%;cursor:pointer}
.dialogModal .dialogModal_container .dialogNext {left:auto;right:-10%}
.dialogModal .dialogModal_container .dialogPrev:after,
.dialogModal .dialogModal_container .dialogNext:after {content:'';position:absolute;border:10px solid transparent;top:50%;margin-top:-10px;margin-left:-5px;left:50%}
.dialogModal .dialogModal_container .dialogPrev:after {border-left:0;border-right-color:#aaa}
.dialogModal .dialogModal_container .dialogNext:after {border-right:0;border-left-color:#aaa}
.dialogModal .dialogModal_container .dialogPrev:hover,
.dialogModal .dialogModal_container .dialogNext:hover {background:rgba(0,0,0,0.2)}
.dialogModal .dialogModal_container .close {line-height:12px;font-size:25px;font-weight:bold;font-family:serif;position:absolute;right:12px;top:12px;color:#000;opacity:1 !important;padding:0;cursor:pointer;background:transparent;border:0;outline:0}
.dialogModal .dialogModal_container .close:hover {opacity:1}
.dialogModal .dialogModal_body {}
.dialogModal .dialogModal_header {padding:10px 20px;background:#eaeaea;line-height:20px}
.dialogModal .dialogModal_content {padding:25px 20px}
.dialogModal .dialogModal_footer {background:#fafafa;padding:15px 20px;border-top:1px solid #ddd;text-align:right}
.dialogModal .dialogModal_footer button {margin:0 0 0 5px}
body.dialogModalOpen {}



